"Bitrate:" = "[بيترت]:";
"Cabos" = "[كبوس]";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "رمز ل [كبوس] يتوفّر تحت ال [غبل].\nحقّ نشر © 2004-2010 [هفببي]";
"Keyword:" = "الكلمة المفتاح:";
"Media:" = "أوساط:";
"Shutting down..." = "يعطّل…";
"Size:" = "حجم:";
"Sources:" = "مصادر:";
"Speed:" = "سرعة:";
"Version %i" = "Version %i";